{{ define "title"}} {{ .Site.Title}} {{end}}
{{ define "header"}} 
  {{ partial "menu" .}}  
    <div class="hero-body">
      <div class="container">
          <h1 class="title is-1">
              Transfer Matters Most
            </h1>
            <h2 class="is-3 subtitle">
                Our Mission: To better enable humanity by leading it to produce and use Four-Component Instructional Designs. 
              </h2>

      </div>
    </div>
  {{end}}
{{ define "main" }}<br>
</section>
<section class="primary">
  <div class="container">
    <div class="columns is-multiline">
      <div class="column is-6">
    <div class="card">
      <div class="card-content">
        <div class="content">
          <h2 class="title is-2">1. Buy this amazing book.</h2>
          <p class=""><a href="https://amzn.to/2TQv5qT">Ten Steps to Complex Learning: A Systematic Approach to Four-Component Instructional Design</a> is a prescriptive tool for solving the most fundamental and increasing human challenge, education and training for the transfer performance of complex skills. Each business and organization that engages in this enterprise should own a copy of this book. All businesses and organizations engage in this enterprise.</p>
          <a target="_blank"  href="https://www.amazon.com/gp/product/1138080802/ref=as_li_tl?ie=UTF8&camp=1789&creative=9325&creativeASIN=1138080802&linkCode=as2&tag=bmackinney00-20&linkId=652f9c091679297fbfcaaf14bb939242"><img border="0" src="//ws-na.amazon-adsystem.com/widgets/q?_encoding=UTF8&MarketPlace=US&ASIN=1138080802&ServiceVersion=20070822&ID=AsinImage&WS=1&Format=_SL250_&tag=bmackinney00-20" ></a><img src="//ir-na.amazon-adsystem.com/e/ir?t=bmackinney00-20&l=am2&o=1&a=1138080802" width="1" height="1" border="0" alt="" style="border:none !important; margin:0px !important;" />
        </div>
      </div>
    </div>
  </div><div class="column is-6">
              <div class="card">
                  <div class="card-content">
                    <div class="content"> 
            <h2 class="title is-2">2. Start or join a basacasa.</h2>
            <p>At all times, the project you contribute to will have the goal of being the most effective way everyone eventually learns how to do something difficult, well. The advent of these training programs should be remembered when it reaches widespread adoption and demand from learners. You can help. Every comment, commit, referral, reaction, issue, pull request, can add value to the overall project. All public repos, like basa.casa/chemistry, basa.casa/calculus, and basa.casa/webdev will be free and open source, forever.</p>
            <img src="/img/basa-casa.png" style="height: 250px;"/>
          </div>
        </div>
          </div>  </div><br>
          <div class="column is-6">
          <div class="card">
            <div class="card-content">
              <div class="content">
                <h2 id="presentation" class="title is-2">3. Review a deck about the idea.</h2>
                <p>Learn about the promise of these technologies and imagine the ways they might combine.</p>
                <div class="slides-container" style="position: relative;
              padding-bottom: 65%;
              overflow: hidden;">
                <iframe style="position: absolute;
                top:0;
                left: 0;
                width: 100%;
                height: 100%;"
                src="https://docs.google.com/presentation/d/e/2PACX-1vRhVjstIKCJbBAXtKDM3lKe7VV_blpdg8U8Y3fst8itUcWXUFo4HUi12e-LSeZhAjsmhaaWTy_sUGHG/embed?start=false&loop=true&delayms=10000" frameborder="0" width="100%" height="600" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>
              </div>
            </div>
        </div>
      </div>  </div><div class="column is-6">
        <div class="card">
          <div class="card-content">
            <div class="content ">
              <h2 class="title is-2 has-text-dark">4. Register network interest.</h2>
              <form name="contact" method="POST" data-netlify="true" class="is-3-4 has-text-left">
                <div class="field">
                  <label class="label">Name</label>
                  <div class="control">
                    <input class="input" name="name" type="text" placeholder="Timani Teacher">
                  </div>
                </div>
                
                <div class="field">
                  <label class="label">Email</label>
                  <div class="control has-icons-left has-icons-right">
                    <input class="input" name="email" type="email" placeholder="timani.teacher@school.edu">
                    <span class="icon is-small is-left">
                      <i class="fas fa-envelope"></i>
                    </span>
                  </div>
                </div>
                
                <div class="field">
                  <label class="label">Desired Role</label>
                  <div class="control">
                    <label class="checkbox"><input type="checkbox" id="investor" name="interest" value="investor"> Investor</label><br>
                    <label class="checkbox"><input type="checkbox" id="instructionalDesigner" name="interest" value="ID"> Instructional Designer</label><br>
                    <label class="checkbox"><input type="checkbox" id="practitionerExpert" name="interest" value="Practitioner"> Practitioner Expert</label><br>
                        <label class="checkbox"><input type="checkbox" id="student" name="interest" value="student"> Student</label><br>
                        <label class="checkbox"><input type="checkbox" id="assessor" name="interest" value="assessor"> Assessor</label><br>
                        <label class="checkbox"><input type="checkbox" id="demonstrator" name="interest" value="demonstrator"> Demonstrator</label><br>
                        <label class="checkbox"><input type="checkbox" id="manager" name="interest" value="manager"> Manager</label><br>
                      </div>
                    </div>
                    <div class="field">
                        <label class="label">Complex Skill</label>
                        <div class="control has-icons-left has-icons-right">
                          <input class="input" name="basacasa" type="text" placeholder="Emergency Management">
                          <span class="icon is-small is-left">
                            <i class="fas fa-book"></i>
                          </span>
                        </div>
                      </div>
                      </div>                                                          
                      <div class="field">
                      <div class="control">
                        <button type="submit" class="button is-link">Submit</button>
                      </div>
                    </div>
                </form>
              </div>
            </div>
          </div></div>
    </div>
  </div>
  </div>
    </section>
    
    
  </footer>
  <script async type="text/javascript" src="../js/bulma.js"></script>
</body>
</html>


             


{{ end }} 

{{ define "footer" }} {{ partial "footer" .}} {{ end }}